<?xml version="1.0" encoding="UTF-8"?>

<datos>
<textos num="0">           <t_genCerrar>Pechar</t_genCerrar>

		<t_genBtAnterior>Ir ao exercicio anterior</t_genBtAnterior>
		<t_genBtSiguiente>Ir ao seguinte exercicio</t_genBtSiguiente>
		<t_genBtAyuda>Axuda</t_genBtAyuda>
		<t_genBtSubtitulos>Activar/desactivar subtítulos</t_genBtSubtitulos>
		<t_genBtSalir>Salir</t_genBtSalir>
		
		<t_genFinActividad>¿Qué queres facer agora?</t_genFinActividad>
		<t_genInfoContinuar>Continuar coa seguinte actividade</t_genInfoContinuar>
		<t_genInfoRepetir>Repetir esta actividade</t_genInfoRepetir>
		<t_genTxtLoader1>Cargando…agarda</t_genTxtLoader1>
		<t_genTxtLoader2>Empezar</t_genTxtLoader2>
		
		<t_genContinuar>Continuar</t_genContinuar>
		<t_genRepetir>Repetir</t_genRepetir>
		
		<t_genVolverAHome>Volver á páxina principal</t_genVolverAHome>

</textos>	
		
			
<audios num="1">
				
	   <s_genBtAnterior>comun/sonidos/s_boton-anterior_NEAE1.mp3</s_genBtAnterior> 
		<s_genBtSiguiente>comun/sonidos/s_boton-siguiente_NEAE1.mp3</s_genBtSiguiente>
		
		<s_genBtAyuda>comun/sonidos/s_boton-ayuda_NEAE1.mp3</s_genBtAyuda>
		<s_genBtSubtitulos>comun/sonidos/s_boton-sub_NEAE1.mp3</s_genBtSubtitulos>
		<s_genVolverAHome>comun/sonidos/s_boton-volver_NEAE1.mp3</s_genVolverAHome>    

		<s_genBtClick>comun/sonidos/s_genBtClick.mp3</s_genBtClick>
		
	     <s_genFinActividad>comun/sonidos/s_genFinActividad.mp3</s_genFinActividad>
		<s_genInfoContinuar>comun/sonidos/s_genInfoContinuar.mp3</s_genInfoContinuar>
		<s_genInfoRepetir>comun/sonidos/s_genInfoRepetir.mp3</s_genInfoRepetir>    
		
</audios>

</datos>